Page MenuHomeFreeBSD

mlx4_en: Setup mbuf hash type properly
ClosedPublic

Authored by sepherosa_gmail.com on Sep 5 2017, 8:40 AM.

Diff Detail

Repository
rS FreeBSD src repository
Lint
Automatic diff as part of commit; lint not applicable.
Unit
Automatic diff as part of commit; unit tests not applicable.

Event Timeline

gallatin accepted this revision.Sep 6 2017, 6:54 PM
This revision is now accepted and ready to land.Sep 6 2017, 6:54 PM
hselasky accepted this revision.Oct 2 2017, 12:09 PM
This revision was automatically updated to reflect the committed changes.